body .site {
	padding: 0;
    margin: 0;
	box-shadow: none;
	width: 100%;
	max-width: none;
	overflow: inherit;
	background: transparent;
}
.site-header {
	padding: 0px 50px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 99;
	background: #fff;
	border-bottom: 1px solid #1A1A1A;
}
#main {
	padding: 70px 0 0;
}
.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
	border: none;
}
.site-header h1{
    font-family: Helvetica;
    font-weight: 400;
    font-size: 20.71px;
    line-height: 135%;
    letter-spacing: -0.2px;
}
.main-navigation li a{
     font-family: "Geist", sans-serif;
    font-weight: normal;
    font-size: 10px;
    letter-spacing: 0.2px;
	padding: 17px 12px;
	color: #1A1A1A;
}
.main-navigation li a:hover{
	color:#B0B7A7;
}
.site-content {
    margin: 0;
}
.main-navigation {
	margin: 0;
}
.lang_box {
	font-size: 10px;
	text-transform: uppercase;
	color: #000000;
	text-decoration: none;
	display: flex;
	align-items: center;
	gap: 5px;
	display: none;
}
.lang_box svg {
	position: relative;
    top:1px;
}
.top_right {
	min-width: 141px;
	min-height: 2px;
}
.honed_kitchen-section{
    padding: 110px 20px;
}
div.honed_kitchen-section h3 {
	margin: 0;
	padding: 0 0 50px;
	text-align: center;
font-size: 26px;
line-height: 135%;
letter-spacing: 0.3px;
}
.honed_kitchen-rte {
	margin: 0 auto;
	width: 100%;
	max-width: 508px;
	text-align: center;
	padding-bottom: 100px;
}
.honed_kitchen-row {
	display: flex;
	align-items: start;
	margin: 0 auto;
	width: 100%;
	max-width: 857px;
    gap: 10px;
}
.img-count-section {
	position: relative;
}
.count-row {
	width: 100%;
	text-align: center;
	max-width: 990px;
	position: absolute;
	top: 50%;
	left: 50%;	
	transform: translate(-50%, -50%);
	color: #fff;
    display: flex;
  align-items: center;
  justify-content: space-between;
}
.count_item {
	width: 50%;
}
.count_item span{
     font-family: 'Helvetica';
     font-weight: 300;
     font-size: 64px;
}
.count_item h3 {
	font-size: 15px;
line-height: 150%;
letter-spacing: 0.3px;
padding-top: 4px;
}
.our_brand-rte {
	margin: 0 auto;
	width: 100%;
	max-width: 580px;
	text-align: center;
	padding: 70px 0 85px;
}
.our_brand-rte h3 {
	margin-bottom: 36px;
}
.our_brand-rte p{
	max-width: 400px;
    margin: 0 auto;
}
.our_brand_logos {
	width: 100%;
	margin-bottom: 125px;
}
.brand_parent{
	display: flex;
	flex-wrap: wrap;
	padding: 0 80px;
	margin-bottom: 0;
	border-bottom: 1px solid #1A1A1A;
	overflow: hidden;
	background: #fff;
}
.brand_item {
    position: relative;
    float: left;
    width: 33.333%;
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 183px;
    
	transition: all 0.2s linear;
}
.brand_item img {
	max-width: 65px;
	filter: grayscale(1);
}
.brand_item:hover{
    background: #000;
}
.brand_item:hover img{
    filter: brightness(0) invert(1);
}
.link-text {
	font-family: Helvetica;
	font-weight: 400;
	font-style: Regular;
	font-size: 11px;
	line-height: 150%;
	letter-spacing: 1px;
	text-decoration: none;
	color: currentColor;
	border-bottom: 1px solid;
	padding-bottom: 2px;
}
.link-text:hover{
	color: #B0B7A7;
	text-decoration: none;
	border-bottom: 1px solid transparent;
}
.our_brand-rte .link-text {	
	display: table;
	margin: 50px auto 0;	
}
.our_brand-rte.new-kitchen_rte {
	padding: 60px 0 100px;
}
.new-kitchen_item {
	display: flex;
	flex-direction: row-reverse;
	flex-wrap: wrap;
	border-bottom: 1px solid #1A1A1A;
	float: left;
	background: #F5F2F0;
	width: 100%;
}
.new-kitchen_img {
	width: 64.5%;
	float: left;
}
.new-kitchen_info {
	width: 35.5%;
	padding: 55px 19px 55px 79px;
	float: left;
}
.new-kitchen_row{
	border-top: 1px solid #1A1A1A;
	background: #F5F2F0;
	color: #000;
}
.new-kitchen_img img{
	float: left;

}
.new-kitchen_info h3{
	font-size: 28px;
	line-height: 135%;
	margin-bottom: 35px;
	letter-spacing: 3px;
}
.new-kitchen_info .link-text {
	margin-top: 40px;
	float: left;
}
.new-kitchen_info p {
	margin-bottom: 25px;
}
footer[role="contentinfo"] {
	margin: 91px 0 0;
	max-width: none;
	width: 100%;
	background: #E3E6DF;
	padding: 0;
	color: #1A1A1A;
}
.footer_logo h2 {
	font-family: Helvetica;
  font-weight: 400;
  font-size: 28px;
  line-height: 135%;
  letter-spacing: -0.1px;
  margin: 0;
  font-family: DM Sans;
}
.footer_logo {
	text-align: center; 
	padding: 28px 0;
	border-bottom: 1px solid #1A1A1A;
}
.site-info {
	margin: 0 auto;
	width: 100%;
	max-width: 890px;
	display: flex;
	flex-wrap: wrap;
	align-items: start;
	justify-content: space-between;
	padding: 32px 0 77px;
	font-family: 'Helvetica';
	font-weight: normal;
	font-family: DM Sans;
	max-width: 630px;
	
}
footer[role="contentinfo"] a {
	color: #878b81;
}
.footer_link {
	width: 100%;
	max-width: 210px;
	max-width: 32%;
	
}
.footer_text {
	width: 100%;
	max-width: 240px;
	max-width: 33.333%;
}
.imprint {
	display: none;
}
.footer_link h5, .footer_text h5 {
	margin: 0 0 40px;
	font-size: 16px;
	letter-spacing: -0.5px;
	color: #878b81;
	 font-family: 'Helvetica';
	 font-weight: 700;
	 font-family: DM Sans;
	 text-transform: none;
	 letter-spacing: 0.2px;
}
.site-info a{
	font-size: 16px;
	color: #878b81;
	text-decoration: none;
	letter-spacing: 0.1px;
	text-transform: capitalize;
}
.site-info a:hover{
	color:#B0B7A7!important;
}
.footer_link li{
	padding-bottom: 2px;
	clear: both;
}
.footer_text p{
margin: 0;
	font-size: 16px;
	letter-spacing: -0.5px;
	color: #888b82;
	font-family: DM Sans;
	 font-weight: normal;
	 line-height: 200%;
}
.copyright {
	text-align: center;
	margin: 0;
	font-size: 16px;
	letter-spacing: -0.5px;
	color: #888b82;
	 font-family: 'Helvetica';
	 font-weight: normal;
	 line-height: 200%;
	 border-top: 1px solid #1A1A1A;
	 padding: 20px 0;
	 font-family: DM Sans;
	 letter-spacing: 0.1px;
}
.banner-video{
	position: relative;
	width:100%;
	height: calc(100vh - 70px);
}
.banner-video video{
	position: absolute;
	width:100%;
	height: 100%;
	object-fit: cover;
}
.banner_caption {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 0;
	width: 100%;
	padding: 0 20px;
}
.banner_wrapper {
	max-width: 440px;
	width: 100%;
	margin: 0 auto;
	text-align: center;
}
.banner-section {
	position: relative;
}
.count_item:first-child span::after {
	
}
.honed_kitchen_item {
	position: relative;
}
.ki_link {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 2;	
}
.img-with-text-section {
	padding: 114px 80px 120px;
}
.page-width {
	margin: 0 auto;
	width: 100%;
	max-width: 1280px;
}
.img-with-text-row {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	justify-content: space-between;
}
.img-with-text-row.img-align_Right{
	flex-direction: row-reverse;
}
.img_section {
	width: 49%;
}
.img_rtesection{
	width: 51%;
	padding-left: 60px;
	padding-bottom: 65px;
}
.img_rtesection h3 {
	width: 100%;
	max-width: 540px;
	margin-bottom: 55px;
}
.img-align_Right .img_rtesection {	
	padding-left: 0;
}
.img_rtesection p {
	width: 100%;
	max-width: 390px;
}

.hero-section {
	width: 100%;
	overflow: hidden;
}
.new-kitchen-heading {
	padding: 29px 10px;
	text-align: center;
	border-top: 1px solid #1A1A1A;
	border-bottom: 1px solid #1A1A1A;
}
.new-kitchen-section {
	background: #F5F2F0;
}
.new-kitchen-heading {
	background: #fff;
	clear: both;
}
.new-kitchen_row + .new-kitchen-heading {
	border:none;
}
.main-navigation li ul li a {
	background: #fff;
	border-bottom: 0px solid #ededed;
	font-size: 10px;
	padding: 22px 16px;
	width: 339px;
	text-transform: inherit;
	 font-family: "Geist", sans-serif;
}
.main-navigation li ul li{
	margin: 0;
}
.main-navigation li {
	margin: 0;
}
.main-navigation li ul li a:hover, .main-navigation li ul li a:focus {
	background: #1A1A1A;
	color: #FFFFFF;
}
.site-content {
	width: 100%;
}
.our_brand-item {
	padding: 57px 80px;
	border-bottom: 1px solid #1A1A1A;
	position: relative;
}
.our_brand-logo {
	text-align: center;
}
.our_brand-logo img {
	width: 100%;
	height: anchor-size;
}
.our_brand-text {
	text-align: center;
	margin: 0 auto;
	width: 100%;
	max-width: 395px;
	padding: 45px 0 55px;
}
.our_brand-text h3{
	font-size: 15px;
	letter-spacing: 0.3px;
	line-height: 150%;
	margin-bottom: 50px;
}
.our_branlink {
	padding: 20px;
	text-align: center;
}
.our_branlink-row {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 32px;
}
.our_branlink-row a {
	font-family: DM Sans;
	font-weight: 400;
	text-transform: uppercase;
	font-size: 10px;
	line-height: 95%;
	letter-spacing: 0.3px;
	color: rgba(127, 127, 127, 0.5);
	text-decoration: none;
	border-bottom: 1px solid transparent;
	padding-bottom: 2px;
}
.our_branlink-row a:hover {
	color: rgba(26, 26, 26, 1);
	border-bottom: 1px solid currentColor;
}
.our_branlink-row a.active{
	color: rgba(26, 26, 26, 1);
	border-bottom: 1px solid currentColor;
}
.our_branlink {
	padding: 20px;
	text-align: center;
	position: sticky;
	top: 71px;
	z-index: 9;
	background: #F5F2F0;
	border-top: 1px solid #1A1A1A;
	border-bottom: 1px solid #1A1A1A;
}
.about-row {
	float: left;
	width: 100%;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	flex-direction: row;
}
.about-img {
	width: 64%;
}
.about_caption {
	width: 36%;
}
.about_caption {
	width: 36%;
	padding: 0 80px;
}
.about_wrapper {
	width: 100%;
	max-width: 401px;
}
.about-row.aboutimg-Right {
	flex-direction: row-reverse;
}
.aboutimg-Right .about_wrapper {
	float: left;
}
.about_wrapper h3 {
	margin-bottom: 180px;
}
.about-section {
	float: left;
	width: 100%;
	background: #F5F2F0;
}
.level-row {
	display: flex;
	align-items: start;
	flex-wrap: wrap;
	padding: 40px 80px 55px;
	width: 100%;
	flex-direction: row;
}
.accodion-item{
	border-bottom: 1px solid #1A1A1A;
}
.header_accodion {
	margin: 0;
	width: 100%;
	position: relative;
	padding: 30px 80px;
	background: #F5F2F0;
	display: flex;
  align-items: center;
  justify-content: space-between;  
  cursor: pointer;
}
.header_accodion svg {
	width: 30px;
	height: auto;
	transform: rotate(0deg);
	transition: all 0.2s ease-in;
}
.header_accodion.active_tab svg{
	transform: rotate(45deg);
}
.header_accodion.active_tab{
	background: #fff;
}
.level-rte {
	width: 50%;
	padding-right: 30px;
}
.level-img {
	width: 50%;
}
.level-inner{
	width:100%;
	max-width: 552px;
}

.about-accordion-section {
	clear: both;
	border-top: 1px solid #1A1A1A;
	padding-bottom: 70px;
	background: #F5F2F0;
}
.accodion-item:first-child .level-inner {
	max-width: 531px;
}
.level-box {
  overflow: hidden;
  max-height: 0;
  transition: max-height 0.35s ease;
  background: #fff;
}

.emails-section {
	padding: 0 0 185px;
	background: #F5F2F0;
	clear: both;
}
.email-item {
	padding: 44px 80px;
	border-top: 1px solid #1A1A1A;
}
.email-item a{
	color: currentColor;
	text-decoration: none;
}
.email-item a:hover{
	color: currentColor;
	text-decoration: none;
	opacity: 0.5;
}
.page-template-contact footer[role="contentinfo"] {
	margin: 0;
}
.page-template-contact{
	background: #F5F2F0;
}
.home-brannd-top{
	width:100%;
	height: 120px;
	opacity: 0;
	pointer-events: none;
	position: absolute;
	top:-120px;
	left:0;
}
.brand_item a::after {
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
}
.about-img img {
	float: left;
}
.our_brand-video {
	width: 100%;
	position: relative;
	height: auto;
}
.blank_img {
	width: 100%;
	height: auto;
	opacity: 0;
  pointer-events: none;
}
.our_brand-video video{
	position: static;
	width: 100%;
	height: auto;
}


.out_brand-section {
	background: #fff;
}
.site-title svg {
	width: 100%;
	max-width: 141px;
	height: auto;
	float: left;
}
hgroup a{
float: left;
}
.footer_logo svg {
	width: 141px;
	height: auto;
	display: table;
	margin: 0 auto;
}
.our_brand-text {
	max-width: 615px;
}
.footer_link li#menu-item-434 a {
	text-decoration: none;
	cursor: default;
	pointer-events: none;
	border-bottom:1px solid;
	width: fit-content;
}

.footer_link li#menu-item-435 a{
	text-decoration: none;
	cursor: default;
	pointer-events: none;
	margin-top: 30px;
  float: left;
  width: 100%;
  border-bottom:1px solid;
  width: fit-content;
  line-height: normal;
  margin-bottom: 10px;
}
.link-textbox p {
	font-size: 11px;
	text-transform: uppercase;
	color: currentColor;
	line-height: 223%;
	text-decoration: none;
	font-weight: normal;
  font-family: DM Sans;
  letter-spacing: 1px;
}
.link-textbox a {
	color: currentColor;
	text-decoration: none;
	border-bottom: 1px solid;
}
.link-textbox p a:first-child{
    border-bottom: 0px solid;
}
.link-textbox a:hover{
    	border-bottom: 0px solid;
}
.email-item a{
    font-size: 11px;
	text-transform: uppercase;
	color: currentColor;
	line-height: 223%;
	text-decoration: none;
	font-weight: normal;
  font-family: DM Sans;
  letter-spacing: 1px;
  	border-bottom: 1px solid;
}
.email-item a:hover{
    border-bottom: 0px solid;
}
.email-item h3 {
	margin-bottom: 30px;
	font-size: 28px;
	letter-spacing: 3px;
}
.email-item:nth-child(4) p{
     font-size: 11px;
	text-transform: uppercase;
	color: currentColor;
	line-height: 223%;
	text-decoration: none;
	font-weight: normal;
  font-family: DM Sans;
  letter-spacing: 1px;
}
.our_brand-rte + .new-kitchen-heading {
	border-bottom: none;
}
.post.error404.no-results.not-found {
	margin: 0 auto;
	padding: 150px 20px;
	text-align: center;
}
.email-item:nth-child(1) a{
    border:none!important;
}